  @charset "UTF-8";

.simulation input[type=text],
.simulation input[type=number],
.simulation input[type=button],
.simulation input[type=submit],
.simulation select {
    /* input¤Î¤ß¥Õ¥©¥ó¥È¤¬·´Ó³¤µ¤ì¤Ê¤¤¤Î¤Ç×·¼Ó */
    font-family: "ÓÎ¥´¥·¥Ã¥¯Ìå", YuGothic, "ÓÎ¥´¥·¥Ã¥¯", "Yu Gothic", "¥á¥¤¥ê¥ª", sans-serif;
}

.simulation input[type=text],
.simulation input[type=number] {
    border: 1px solid #ADADAD;
    font-size: 24px;
    text-align: right;
    padding: .3em .5em;
    margin-right: 1em;
    box-sizing: border-box;
    width: 80%;
    border-radius: 4px;
}

/* Chrome, Safari, Edge */
.simulation input::-webkit-outer-spin-button,
.simulation input::-webkit-inner-spin-button {
    /* margin: 0; */
    /* -webkit-appearance: none; */
}

/* Firefox */
.simulation input[type=number] {
    -moz-appearance: textfield;
}

.big_title_wrap {
    width: 100%;
    margin: 70px auto 0;
}

/* simulation */

.simulation {
    margin: 86px auto 62px;
}

.simulation_text {
    margin-top: 35px;
}

.sim_title {
    font-size: 40px;
    font-weight: bold;
    position: relative;
    line-height: 1.5;
}


/* sim_tab */
.sim_tab {
    margin-top: 70px;
    display: flex;
    justify-content: center;
    position: relative;
    gap: 25px;
}

.sim_tab .tab_item {
    width: 30%;
    max-width: 320px;
}
.sim_tab .tab_item > * {
    display: flex;
    align-items: center;
    justify-content: center;
    font-weight: bold;
    text-decoration: none;
    text-align: left;
    font-weight: bold;
    transition: .4s;
    line-height: 1.5;
    background-color: #fff;
    border: 1px solid #60B19B;
    padding: 1em 1.2em;
    transition: .4s;
    text-align: left;
    position: relative;
}

.sim_tab .tab_item a {
    color: #60B19B;
}
.sim_tab .tab_item.select_sim_tab span {
    background-color: #60B19B;
    color: #fff;
}

.sim_tab .tab_item > *::before {
    content: "";
    display: inline-block;
    width: 40px;
    height: 40px;
    background-image: url(/ie/fund/img/button_icon_green.svg);
    background-size: contain;
    background-repeat: no-repeat;
    padding-right: .4em;
}

.sim_tab .tab_item > *::after {
    content: "";
    display: block;
    width: 10px;
    height: 10px;
    border: 1px solid #60B19B;
    border-bottom: none;
    border-left: none;
    position: absolute;
    top: 50%;
    right: .8em;
    transform: translateY(-50%) rotate(45deg);
}

.sim_tab .tab_item.select_sim_tab span::before {
    background-image: url(/ie/fund/img/button_icon.svg);
}
.sim_tab .tab_item.select_sim_tab span::after {
    content: none;
}

.sim_tab .tab_item a:hover {
    opacity: .7;
}

.caution_text {
    max-width: 1000px;
    margin: 0 auto;
    background-color: #F5F5F5;
    text-align: left;
}

.caution_text .wrap {
    padding: 30px;
}

.caution_text .text {
    margin-top: .5em;
}

.caution_text .text:first-of-type {
    margin-top: 0;
}

.selectbox-001 {
    display: inline-flex;
    align-items: center;
    position: relative;
}

.selectbox-001::after {
    position: absolute;
    top: 1em;
    right: 15px;
    width: 8px;
    height: 8px;
    border-left: 2px solid #707070;
    border-bottom: 2px solid #707070;
    transform: rotate(-45deg);
    content: '';
    pointer-events: none;
}

.selectbox-001 select {
    appearance: none;
    width: 100%;
    font-size: 18px;
    padding: .8em calc(1em + 40px) .8em 1em;
    border: 1px solid #ADADAD;
    border-radius: 3px;
    background-color: #fff;
    color: #333333;
    cursor: pointer;
}

@media only screen and (max-width: 767px) {

    .selectbox-001 select {
        font-size: 15px;
    }

    /* simulation */

    .simulation {
        width: 90%;
        margin: 40px auto;
    }

    .simulation_text {
        margin-top: 30px;
        font-size: 14px;
    }

    .big_title_wrap {
        width: 90%;
        margin-top: 40px;
    }

    .simulation input[type=text],
    .simulation input[type=number],
    .selectbox-001 {
        font-size: 16px;
        margin-top: 1em;
        margin-right: .5em;
    }

    .big_title {
        font-size: 30px;
        text-align: center;
        margin-bottom: 60px;
        line-height: 1.5;
    }

    .big_title .title_border::after {}

    /* sim */
    .sim_title {
        font-size: 24px;
        text-align: center;
    }

    .sim_tab {
        flex-direction: column;
        align-items: center;
        gap: 20px;
        border: none;
        width: 100%;
        margin: 40px auto 0;
    }

    .sim_tab .tab_item {
        width: 90%;
        max-width: 300px;
        /* font-size: 14px; */
    }
    .sim_tab .tab_item > * {
        justify-content: flex-start;
    }
    
    .caution_text {
        font-size: 13px;
    }

    .caution_text .wrap {
        padding: 20px;
    }
}

@media print {

    body {
        padding: 0;
    }

    body>*:not(#mainContent),
    #content>.title,
    /* ¥¿¥¤¥È¥ëÃû‰ä¸ü¤¢¤ì¤Ðáá¤Û¤ÉÕ{Õû */
    #content>.page_title,
    /* ¥¿¥¤¥È¥ëÃû‰ä¸ü¤¢¤ì¤Ðáá¤Û¤ÉÕ{Õû Óè‚ä */
    .simulation>*:not(.sim_title, #results, .caution_text),
    #results input.print {
        display: none;
    }

    #content {
        width: 1000px;
    }

    .simulation {
        margin-top: 20px;
    }

    body::before {
        content: '';
        display: inline-block;
        width: 140px;
        height: 22px;
        margin-top: 20px;
        background-image: url(/ie/common/v3/img/logo.png);
        background-size: contain;
        vertical-align: middle;
    }

    body::after {
        content: "? ºÃÉ«tv. ALL RIGHTS RESERVED.";
        display: block;
        font-size: 14px;
        text-align: center;
    }

}